require 'rails_helper'

RSpec.describe "stock_check_items/new", type: :view do
  before(:each) do
    assign(:stock_check_item, StockCheckItem.new())
  end

  it "renders new stock_check_item form" do
    render

    assert_select "form[action=?][method=?]", stock_check_items_path, "post" do
    end
  end
end
